Status: Chiuso Start date: 05/16/2017
Priority: Normale Due date:

Assignee: Michael Guggenberg % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

dopo aver agguinto un client al server con fuss-client -a -g nomedelcluser un semplice fuss-client -r non rimouve il client appena
rimosso dal cluster prima associato.

History

#1 - 05/16/2017 11:14 AM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee changed from TRUELITE to Michael Guggenberg

Non & previsto che il client possa rimuoversi dal cluster, solo che si possa aggiungere, quindi non & possibile aggiungere rapidamente la funzionalita
a fuss-client.

La rimozione si pud fare da Octonet (come del resto si pud fare I'aggiunta in alternativa all'uso di fuss-client -a -g).

#2 - 05/16/2017 11:46 AM - Michael Guggenberg

La rimozione a I'aggiunta da octonet vanno a lanciare gli appositi task ansible sul client da tenere in considerazione?

#3 - 05/24/2017 11:12 AM - Elena Grandi

- Assignee changed from Michael Guggenberg to Elena Grandi

#4 - 05/24/2017 11:18 AM - Elena Grandi

- Assignee changed from Elena Grandi to Michael Guggenberg

Sul client non c'é nulla da fare: 'appartenenza o meno al cluster & una proprieta salvata (ed usata) solo sul server.

#5 - 07/04/2017 02:10 AM - Paolo Dongilli

- Status changed from Commenti to Chiuso

Chiudo questo ticket in quanto la richiesta non & applicabile al client.

07/17/2025 1/1



http://www.tcpdf.org

